phmg.net
当前位置:首页 >> 柠珞lovE实验室 >>

柠珞lovE实验室

柠珞版本的框架肯定没有原版稳定埃以前玩的时候我用的柠珞版也出现过各种各样没法解决的奇葩问题,最后还是乖乖的用了原版se x l ab。

http://bbs.3dmgame.com/forum.php?mod=viewthread&tid=5301207&highlight=%E5%AE%9E%E9%AA%8C%E5%AE%A4&mobile=2

只要安装成了就会有。有对话就证明安装成功。第一次右上角会显示的。安装之后第一次进游戏要退出一次再进去就可以了

游戏版本要1.9.32 SKSE要1.07.02 这两个有了,你再安装这个MOD看看

你得升级你的skse,这类和谐mod听说脚本很多,一般这类mod都要依赖skse才有效果,我推测你的实验室版本是新的,而skse版本旧了,所以提示版本低

首先请请确定在安装时是否勾选以下两项 2.打开游戏根目录下的Data文件架,打开tools文件夹,再打开GenerateFNIS_for_Users。 完整路径如下图 3.选择语言,然后勾选前两项,最后更新FNIS行为 以下为正常更新后的日志

个人美化整合很容易导致mod冲突 闪退那是必然 建议你装中箭组周年mod整合包,各种美化全无冲突 ooxx可以装sexlab,亲测完美兼容 人物mod加载完毕fins更新也是必须的,不然还是要闪退

主体框架都一样,区别只是版本不同而已,挑版本新的用,有严重冲突,大部分都会互相覆盖,不覆盖的会直接导致跳出。

http://yun.baidu.com/share/link?shareid=1844538275

打开Data\tools\GenerateFNIS_for_Users,勾选前面两个就行了.

网站首页 | 网站地图
All rights reserved Powered by www.phmg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com